{# List of log entries to add into any log list #}

{% trans_default_domain 'Logs' %}

<div class="log">
    <h3>{{ title }}</h3>
    <ul>
        {% for log in logs %}
            <li>
                {% set dateString = 'date.logTimestamp' | trans({'%date%': (log.timestamp | date( 'date.dateFormat' | trans )), '%time%': (log.timestamp | date( 'date.timeFormat' | trans, 'Europe/Paris' ))}) %}
                <span class="datelog">{{ dateString }}</span> - {{ log.event.eventName | trans(formatLogData(log)) | raw }}
            </li>
        {% endfor %}
    </ul>
</div>
